.baner-statyczny {
	height: 75vh;
	color: white !important;
}

.baner-statyczny__img {
	filter: brightness(0.75);
	object-position: center !important;
}

.baner-statyczny__overlay {
	background: #000000;
	background: linear-gradient(56deg, rgba(0, 0, 0, 0.533) 0%, rgba(0, 0, 0, 0.00) 100%);
}

.baner-statyczny__tekst {
	left: 5%;
	bottom: 7%;
	width: 30%;
}

.baner-statyczny__tekst h2 {
	margin-bottom: 0px !important;
}

.baner-statyczny__tekst p {
	margin: 30px 0px;
}

.baner-statyczny__btn {
	text-decoration: none !important;
	font-weight: bold;
	padding: 10px;
	border-radius: 30px;
	background-color: white !important;
	color: black !important;
}

@media screen and (max-width: 992px) {
	.baner-statyczny__tekst {
		width: 80% !important;
	}
}
